[[constraint]]
  name = "github.com/rebuy-de/rebuy-go-sdk"
  version = "1.1.0"

[[constraint]]
  name = "go.uber.org/fx"
  version = "^1.5.0"

[[constraint]]
  branch = "master"
  name = "github.com/golang/gddo"

[[constraint]]
  name = "github.com/google/uuid"
  version = "0.2.0"

[[constraint]]
  name = "github.com/boltdb/bolt"
  version = "1.3.1"

[[constraint]]
  name = "github.com/asdine/storm"
  version = "2.1.0"

[[constraint]]
  name = "github.com/rs/cors"
  version = "1.3.0"

[[constraint]]
  branch = "master"
  name = "github.com/Pallinder/sillyname-go"

[[constraint]]
  name = "github.com/gorilla/websocket"
  version = "1.2.0"

[[constraint]]
  name = "github.com/ahmdrz/goinsta"
  branch = "master"
